{% extends 'base.html' %}
{% block content %}
   <h1 class="header center orange-text">Une erreur est survenue !</h1>
<h3 class="card-panel red lighten-1">{{ error }}</h3>
    <p>Contactez les orgas en cas de problème: <a href="mailto:raid.inscriptions@bde-insa-lyon.fr">raid.inscriptions@bde-insa-lyon.fr</a></p>
{% endblock %}